{% extends 'base.html' %}

{% block content %}
    <h1>Connection information</h1>

    <ul>
        <li>
            <strong>IP address</strong>:
            {{ ip_address }}
        </li>

        <li>
            <strong>Platform</strong>:
            {{ useragent.platform }}
        </li>

        <li>
            <strong>Browser</strong>:
            {{ useragent.browser }}
            {% if useragent.version %}({{ useragent.version }}){% endif %}
        </li>

        {% if useragent.language %}
        <li>
            <strong>Language</strong>: {{ useragent.language }}
        </li>
        {% endif %}
    </ul>

    <h2>You've been here {{ num_visits }} times!</h2>

    <p>Version {{ version }}</p>
{% endblock %}
